Status: Rejected Start date: December 20, 2013

Priority: Trivial Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

DSD files are starting to show up featuring excellent audiophile quality. It would be nice to have Audacious support these files.

http://en.wikipedia.org/wiki/Direct_Stream_Digital

History

#1 - December 21, 2013 00:12 - John Lindgren

I'm not aware of any PC hardware that supports DSD playback directly, so it would have to be converted to PCM, and you would lose any debatable

quality advantage the format might have.

#2 - December 21, 2013 01:57 - Ran Perry

John Lindgren wrote:

I'm not aware of any PC hardware that supports DSD playback directly, so it would have to be converted to PCM, and you would lose any

debatable quality advantage the format might have.

 

Thanks for your response.

The reason for that is that computer audio has been moved to the forefront of high end audio. The goal would be to play DSD through Audacious with

a USB DAC. I am sure those who have invest in computer audio are not looking to play DSD and other hi-res formats through their pc speakers...

Also, there may be a time when a DSD copy is all that available digitally.

#3 - December 22, 2013 15:46 - John Lindgren

- Status changed from New to Rejected

I didn't mean PC speakers, I meant any kind of PC hardware, including USB devices.  But I see that there are some USB DACs that claim to support

DSD, and in fact ALSA also supports the format.  However, Audacious itself uses (floating-point) PCM internally, so you would need a different

software player for your DSD files.

Closing.
